1. Diwizinha's Avatar
    Hi! I'm looking for free themes for my BB Curve 8320, but all of the themes I found so far are for OS 4.5 or less...

    Does anyone know any good site to download 5.0 themes for my 8320?

    Or any other model I can download themes from that work on my model?

    Thanks a lot for your help!
    09-03-10 08:31 AM
  2. WRLDEDITION's Avatar
    Yeah I was wondering the same thing for an 8330. I had a Curve 8900 Replica theme that was compatible with OS4.5 Only and now I have 5.0
    09-03-10 08:37 AM
  3. jlb21's Avatar
    Why not try here:

    http://forums.crackberry.com/f126/

    or here:

    Themes BlackBerry Apps - Crackberry BlackBerry Apps Store


    I am sure between the two you can find something that fits your needs.....
    09-03-10 08:54 AM
  4. Diwizinha's Avatar
    Thanks! If I find something in these sites I'll post a link!
    09-03-10 10:04 AM
  5. albee 1's Avatar
    Yup check the theme forums here at CB.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-03-10 10:14 AM
  6. rickyjazze's Avatar
    how can a 8320 support O.S 5 can some one tell me
    09-03-10 02:05 PM
  7. Laura Knotek's Avatar
    The 8320 cannot run OS 5. Are you sure you are not referring to the 8330?

    Posted from my BlackBerry using BerryBlab
    09-03-10 02:15 PM
  8. rickyjazze's Avatar
    The 8320 cannot run OS 5. Are you sure you are not referring to the 8330?

    Posted from my BlackBerry using BerryBlab
    that wat im saying also becuz i have a 8320 and it cant support it so i was wondering if he made a error
    09-03-10 04:34 PM
  9. mzceetee's Avatar
    Hi! I'm looking for free themes for my BB Curve 8320, but all of the themes I found so far are for OS 4.5 or less...

    Does anyone know any good site to download 5.0 themes for my 8320?

    Or any other model I can download themes from that work on my model?

    Thanks a lot for your help!
    Diwizinha are you sure your BB is a 8320? please check ? if it is - it can not support OS 5..do u mean 4.5 OS >>>OS 5 can't be run on 4.5 OS device...
    09-03-10 06:19 PM
LINK TO POST COPIED TO CLIPBOARD